.con{
    background-color: black;
    display: flex;
    justify-content: flex-start;
    width: 100vw;
    height: 100vh;
    align-items: flex-start;
}
video{
    width: 54%;
}
.links{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    display: flex;
    width: 380px;
    justify-content: space-around;
    align-items: baseline;
    animation-name: example;
    animation-duration: 8s;
    animation-delay: 3.5s;
    animation-iteration-count: 1;
    animation-fill-mode: backwards;
}
.go-to{
    border: 1px solid white;
    border-radius: 10px;
    width: 95px;
    display: flex;
    justify-content: center;
    transition: .5s ease;
}
.go-to:hover{
    background-color: white;
    color:black;
    
    cursor:pointer;
}
.or{
    font-size:20px;
}
@keyframes example {
    0%   {opacity:0}
    100% {opacity:1}
  }